import { Note } from '@app/core/models/note';
import { Course } from '@app/core/models/course';

export type PlannedTermEra = 'past' | 'active' | 'future';

export interface PlannedTerm {
  termCode: string;
  era: PlannedTermEra;
  note?: Note;
  courses: Course[];
}
